Subject: Re: [PATCH net-next v2 1/4] net: phy: start state machine in phy_start only

From: Andrew Lunn <[email-masked]>
Date: Tue, 22 Jan 2019 00:55:04 +0100

On Mon, Jan 21, 2019 at 10:52:48PM +0100, Heiner Kallweit wrote:
> On 21.01.2019 19:42, Andrew Lunn wrote:
> >> Right. I figured out that I have update phy.txt anyway because I
> >> recently removed phy_stop_interrupts which is referenced in the
> >> documentation. OK if we leave the patch series as is and I submit
> >> the documentation update as a separate patch?
> > 
> > Hi Heiner
> > 
> > Fixing the documentation separately is O.K. It might also be a good
> > time to convert it to rst.
> > 
> Thanks for the hint regarding rst. I converted the document and at
> least restview is (syntactically) happy with it. Are you aware of
> any checker for kernel rst documentation?

Hi Heiner

Do you try make htmldocs? It might need linking into the documentation
tree for that to work.

> The link to the 802.3 standard is dead. On the official IEEE website
> the standards are available for significant money only. Not sure
> whether any other link to this standard is legal with regard to
> copyright.

I think it should still be available as part of IEEE GET Program.  You
probably cannot give a direct link to it, but maybe a link to the
program could be given?

	Andrew